/*
Theme Name: RentBetter Theme
Theme URI: http://mariusn.com/themes/reales-wp/
Template: realeswp
Description: RentBetter Theme
Version: 1.0.8
Author: Marius Nastase | n3sty.marius@gmail.com
Author URI: http://mariusn.com/
Text Domain: reales
Tags: black, white, light, four-columns, responsive-layout, custom-colors, custom-header, custom-menu, featured-image-header, full-width-template, sticky-post, theme-options, translation-ready, threaded-comments
License: 
License URI: 
*/

.label-general {
	background-color: #31b0d5;
}

.label-fatal {
	background-color: #c9302c;
}

.label-managed-active {
	background-color: #ff8f00;
}

.pac-container:after {
	background-image: none !important;
	height: 0px;
}